CPP = C:\cs455\MinGW32\bin\gcc.exe
CPPFLAGS = -Wall
LIBS = -lopengl32 -lglu32 -lfreeglut
OBJ  = CallbackMaker.o
BIN  = CallbackMaker.exe

$(BIN): $(OBJ)
	$(CPP) -L. $(CPPFLAGS) -o $(BIN) $(OBJ) $(LIBS)


